@meta charset="utf-8";
/*ctrl z ctrl y*/
/*Police/
/* font-family: 'Raleway', sans-serif; */

/*vert: #72AB00;
gris: #494949;
background-vert: #C4FECB;*/


body, html
{
	background-color: #C4FECB;
	margin: 0;
	padding: 0;
}

/*General*/

.lien
{
	text-decoration: underline;
	color: #696969;
}

/*Police*/
body
{
	
	font-family: 'Raleway', sans-serif;
}

/*Pas de décoration sous les liens*/
a, a:hover
{
	text-decoration: none;
	color: #696969;
}

/*classe bootstrap*/
.container-fluid
{
	padding: 0;
}


/*form*/
.form
{
	position: absolute;
	top: 10px;
	right: 20px;
	color: #72AB00;
	float: right;
}

.mdp
{

}


/*header*/
.header
{
	background-color: #262624;
	height: 200px;
	line-height: 70px;
}

.header h1
{
	float: left;
	font-size: 50px;
	color: #72AB00;
	font-weight: bold;
	letter-spacing: normal;
	margin-top: 20px;
}

.list-inline
{
	/*margin-top: 95px;*/
	float: left;
	font-size: 16PX;
	text-align: center;
	padding: 30px 61px 10px 190px;
}

.list-inline a
{
	margin-right: 20px;
}

.list-inline a:hover
{
	color: #72AB00;
}

/*bannière*/
.inner-banner h1
{
	padding-top: 70px;
	color: #72AB00;
	text-align: center;
}



/*about*/
.about
{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin-top: 4%;
	/*height: 380px;*/
	width: 100%;

	color: #72AB00;
	
	/*background-color: rgba(0, 0, 0, 0.1);*/
}

span.grey
{
	color: #494949;
}

.about .btn-custom
{
	position: absolute;
	bottom: 20px;
	right: 140px;
	background-color: #72AB00;
}

.about .btn-custom:hover
{
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.4);
}

.about img
{
	width: 300px;
	padding-top: 35px;
}

.about .row
{
	background-color: rgba(0, 0, 0, 0.1);
	padding:  10px 10px 10px 10px;
	text-align: center;
}

.about .pres
{
	color: #494949;
}

.about h2
{
	color: #72AB00;
}

.pres .p2
{
	margin-top: 10px 10px 10px 100px;
	background-color: #C4FECB;
}

span.white
{
	color: white;
}	



/*contact*/
.formcontact
{
	position: absolute;
	top: 210px;
	left: 230px;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 80px;
	width: 60%;
	height: 520px;
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.1);
}

.formcontact h1
{
	color: #72AB00;
	float: left;
}

.row .btn-custom
{
	background-color: #72AB00;
	color: white;
}

.row .btn-custom:hover
{
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.4);
}

.row input[type=text]
{
	width: 400px;
}

.row textarea[id=message]
{
	width: 500px;
	height: 200px;
}



/*referentiel*/
.projet h1

{
	text-align: center;
	color: #72AB00;
}

.projet .container
{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 8px;
	margin: center;
	width: 90%;
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.1);
}
.projet article
{
	padding-top: 50px;
}

.referentiel .container

{
	padding-top: 20px;
	padding-bottom: 100px;
	padding-left: 20px;
	margin-top: 8px;
	margin: center;
	width: 1000px;
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.1);
}

.referentiel article
{
	padding-top: 80px;
}

.referentiel h1
{
	text-align: center;
	color: #72AB00;
}

.referentiel h2
{
	color: #72AB00;
}

.referentiel img
{
	float: right;
	width: 450px;
	margin-top: 80px;
}

/*Footer*/
.footer
{
	margin-top: 150px;
	text-align: center;
}

.footercontact
{
	text-align: center;
	margin-top: 600px;
}

/*ppe*/

.ppe .container
{
	padding-top: 20px;
	padding-bottom: 100px;
	padding-left: 20px;
	margin-top: 8px;
	
	width: 1000px;
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.1);
}

.ppe h1
{
	color: #72AB00;
	text-align:  center;
}

.ppe h2
{
	text-align: left;
	font-size: 40px;
}

.ppe h3
{
	text-align: left;
	font-size: 40px;
}

.ppe h5
{
	text-align: left;
	font-size: 40px;
}

/*stages*/

xmp
{
    border: 2px solid #ffffff;
    overflow-x: auto;
    margin: 1px 0 204px 0;
	background-color: #696969;
	color:#ffffff;
}

.soul 
{
	color: #696969;
	text-decoration: underline;
}

.leg
{
	font-weight: bold;
}

.stages .container
{
	padding-top: 20px;
	padding-bottom: 100px;
	padding-left: 20px;
	margin-top: 8px;
	
	width: 1000px;
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.1);
}

.stages h1
{
	text-align: left;
	font-size: 43px;
	color: #72AB00;
}

.stages h2
{
	text-align: left;
	font-size: 30px;
}

.stages h3
{
	text-align: left;
	font-size: 30px;
}

.stages h4
{
	text-align: left;
	font-size: 43px;
	color: #72AB00;
}

.stages h5
{
	text-align: left;
	font-size: 30px;
}

.stages h6
{
	text-align: left;
	font-size: 30px;
}

.stages h7
{
	text-align: left;
	font-size: 30px;
}

.stages h8
{
	text-align: left;
	font-size: 30px;
}

.stages h9
{
	text-align: left;
	font-size: 30px;
}

.stages h10
{
	text-align: left;
	font-size: 30px;
}

.stages h11
{
	text-align: left;
	font-size: 30px;
}

.stages h12
{
	text-align: left;
	font-size: 30px;
}

.stages h13
{
	text-align: left;
	font-size: 43px;
	color: #72AB00;
}

.stages h14
{
	text-align: left;
	font-size: 30px;
}

.stages h15
{
	text-align: left;
	font-size: 30px;
}

.stages h16
{
	text-align: left;
	font-size: 30px;
}

.stages h17
{
	text-align: left;
	font-size: 30px;
}

.stages h18
{
	text-align: left;
	font-size: 30px;
}

.stages h19
{
	text-align: left;
	font-size: 30px;
}

.stages h20
{
	text-align: left;
	font-size: 30px;
}

.stages h21
{
	text-align: left;
	font-size: 30px;
}

.stages h22
{
	text-align: left;
	font-size: 30px;
}

.stages h23
{
	text-align: left;
	font-size: 30px;
}

.stages h24
{
	text-align: left;
	font-size: 30px;
}

.stages h25
{
	text-align: left;
	font-size: 30px;
}

.stages h26
{
	text-align: left;
	font-size: 30px;
}

.stages h27
{
	text-align: left;
	font-size: 30px;
}

.stages code
{
	border: 1px solid #e1e4e5;
    overflow-x: auto;
    margin: 1px 0 24px 0;
}


/*veilles*/

.veille .container
{
	padding-top: 20px;
	padding-bottom: 100px;
	padding-left: 20px;
	margin-top: 8px;
	
	width: 1000px;
	background-color: #C4FECB;
	background-color: rgba(0, 0, 0, 0.1);
}

.veille h2
{
	text-align: left;
	font-size: 43px;
	color: #72AB00;
}

.veille h3
{
	text-align: left;
	font-size: 30px;
}

.veille h4
{
	text-align: left;
	font-size: 30px;
}

.veille h5
{
	text-align: left;
	font-size: 30px;
}

.veille h6
{
	text-align: left;
	font-size: 25px;
}

.veille h7
{
	text-align: left;
	font-size: 25px;
}

.veille h8
{
	text-align: left;
	font-size: 25px;
}

.veille h9
{
	text-align: left;
	font-size: 25px;
}

.veille h10
{
	text-align: left;
	font-size: 30px;
}

.veille h11
{
	text-align: left;
	font-size: 25px;
	text-decoration : underline;
}

.veille h12
{
	text-align: left;
	font-size: 25px;
	text-decoration : underline;
}

.veille h13
{
	text-align: left;
	font-size: 25px;
	text-decoration : underline;
}

.veille h14
{
	text-align: left;
	font-size: 25px;
	text-decoration : underline;
}

.veille ul1
{
	text-align: left;
	font-size: 25px;
}